/*
Theme Name: Zass Child
Theme URI: http://althemist.com/zass
Description: <strong>Zass child theme by theAlThemist</strong> - <br/> Advanced WordPress / WooCommerce theme for handmade artists and artisans:<br/> <a href='http://www.althemist.com'>Other themes by us.</a>
Version: 1.0.0
Template: zass
Author: theAlThemist
Author URI: http://www.althemist.com
License: Themeforest Split Licence
License URI: -
Text Domain: zass
*/

/*custom fonts */

@font-face {
    font-family: "playlist";
    src: url("fonts/Playlist-Script.woff") format('woff');
}
@font-face {
    font-family: "montserrat";
    src: url("fonts/Montserrat-Medium.woff") format('woff');
}

/* cure home styles beginning*/
/* cure typefaces beginning*/
h1.cure-h1{
	font-size: 50px !important;
	line-height: 65px !important;
	font-weight: 700 !important;
	font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif !important;
}
h2.cure-h2{
	font-size: 36px !important;
	font-weight: 700 !important;
	font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif !important;
}
h3.cure-h3{
	font-size: 20px !important;
	line-height: 30px !important;
	font-weight: 300 !important;
	text-transform: uppercase !important;
	font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif !important;
}
h3.cure-footer-h3 {
	font-size: 16px !important;
	line-height: 26px !important;
	font-weight: 700 !important;
	color: #94cbbf;
	text-transform: uppercase !important;
	font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif !important;	
}
h4.cure-h4 {
	font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif !important;
	font-size: 20px !important;
	text-transform: uppercase;
	
}
h5.cure-h5 {
	text-align: center;
	font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif !important;
	color: #1D2926;
	font-size: 24px;
	line-height: 32px;
	font-weight: 700;
	
}
p.cure-p {
	font-size: 22px !important;
	line-height: 38px !important;
	font-weight: 300 !important;
	font-family: "Proxima Nova","Open Sans","Gill Sans MT","Gill Sans",Corbel,Arial,sans-serif !important;
}
p.cure-medium-p {
	font-size: 22px !important;
	line-height: 38px !important;
	font-weight: 300 !important;
	color: #5E6462 !important;
	font-family: "Proxima Nova","Open Sans","Gill Sans MT","Gill Sans",Corbel,Arial,sans-serif !important;
}
p.cure-small-p {
	font-size: 16px !important;
	line-height: 26px !important;
	font-weight: 300 !important;
	color: #5E6462 !important;
	font-family: "Proxima Nova","Open Sans","Gill Sans MT","Gill Sans",Corbel,Arial,sans-serif !important;
}
p.cure-footer-p{
	font-size: 16px !important;
	line-height: 24px !important;
	font-weight: 300 !important;
	color: #5E6462 !important;
	font-family: "Proxima Nova","Open Sans","Gill Sans MT","Gill Sans",Corbel,Arial,sans-serif !important;
}
p.cure-social {
	font-size: 36px !important;
	line-height: 46px !important;
}
#cure-button a {
	font-size: 16px;
	line-height: 22px;
	border-radius: 15px;
	letter-spacing: 1px;
	font-weight: 700;
	text-transform: uppercase;
	font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif !important;	
	padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 35px;
    padding-right: 35px;
}
a.cure-text-button {
	text-transform: uppercase;
	letter-spacing: 1px;
}
a.cure-footer-a {
	font-size: 16px !important;
	line-height: 24px !important;
	font-weight: 300 !important;
	color: #5E6462 !important;
	font-family: "Proxima Nova","Open Sans","Gill Sans MT","Gill Sans",Corbel,Arial,sans-serif !important;
	display: block;
	margin-bottom: 10px;
}
.cure-video-container {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
}
iframe.cure-video.lazyloaded {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.justify-content {
	display: flex;
	justify-content: space-between;
}

.cure-right-margin {
	margin-right: 25px;
}
/* cure typefaces end*/


/* Cure header 2021 */
.cure-text-left {
	text-align: left;
}
.cure-text-center {
	text-align: center;
}
.cure-text-right {
	text-align: right;
}
.cure-banner-wrap {
	background-color: #deeeea;
	width: 100%;
}
.cure-banner {
	display: flex;
	margin: 0 auto;
	padding: 2px 5%;
}
.cure-banner-col {
	flex: 1;
}
.cure-banner-col-center {
	flex: 1;
}
.cure-banner-col p{
	font-family: proxima-nova, sans-serif !important;
	font-weight: 200 !important;
	color: #5E6462 !important;
	font-size: 14px !important;
	line-height: 24px !important;
}
.cure-banner-col-center p.cure-banner-bold{
	text-align: center;
	color: #4B897B !important;
	font-family: proxima-nova, sans-serif !important;
	font-weight: 700 !important;
	font-size: 14px !important;
	line-height: 24px !important;
}
a.cure-button-underline-teal {
	color: #94CAC3!important;
	border-bottom: 1px solid #94CAC3 !important;
	transition: all 1s;
}
a.cure-button-underline-teal:hover {
	color: #4B897B!important;
	border-bottom: 1px solid #4B897B !important;
	text-decoration: none !important;
}
.cure-middle-nav-wrap {
	width: 100%;
}
.cure-middle-nav {
	display: flex;
	margin: 0 auto;
	padding: 0 5%;
	align-items: center;
	flex-flow: row;
}
.cure-middle-nav div#logo a img {
	width: 100% !important;
	box-sizing: border-box;
	padding-right: 20px;
	max-width: 325px;
	height: auto !important;
}
.cure-middle-nav-wrap .custom-search {
    width: 100%;
    margin: 0 auto;
    margin-bottom: 0;
}
.cure-custom-search-desktop {
	display: block;
}
.cure-custom-search-mobile {
	display: none;
}
.cure-main-nav-wrap .custom-search .aws-container .aws-search-form {
	position: relative;
}
.cure-main-nav-wrap .custom-search .aws-container .aws-search-field {
	border-radius: 15px !important;
	border: 1px solid #707070;
	padding-left: 75px;
	font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
	font-size: 14px;
}
.cure-main-nav-wrap .custom-search .aws-container .aws-search-form .aws-form-btn {
	position: absolute !important;	
	z-index: 500;
	background-color: white;
	border: white;
	border-radius: 15px;
	top: 10px;
	left: 4px;
}
.cure-middle-nav-wrap .custom-search .aws-container .aws-search-form {
	position: relative;
}
.cure-middle-nav-wrap .custom-search .aws-container .aws-search-field {
	border-radius: 15px !important;
	border: 1px solid #707070;
	padding-left: 75px;
	font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
	font-size: 14px;
}
.cure-middle-nav-wrap .custom-search .aws-container .aws-search-form .aws-form-btn {
	position: absolute !important;	
	z-index: 500;
	background-color: white;
	border: white;
	border-radius: 15px;
	top: 10px;
	left: 4px;
}
.cure-middle-nav-col-1 {
	width: 20%;
}
.cure-middle-nav-col-2 {
	width: 60%;
}
.cure-user-nav {
	text-align: right;
}

#mega-menu-wrap-cure-user-menu #mega-menu-cure-user-menu>li.mega-menu-item>a.mega-menu-link {
    font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;	
}

.cure-main-nav-wrap {
	width: 100%;
	padding: 0 5%;
	display: flex;
	flex-direction: row;
}
.cure-main-nav-col-1{
	width: 100%;
}
.cure-main-nav-col-2{
	width: 0;
}
.cure-main-nav-wrap div#main-menu.menu-main-menu-container {
	margin: 0 auto;	
	display: block;
}
#mega-menu-wrap-cure-menu #mega-menu-cure-menu {
  display: flex;
  justify-content: space-between;
}
#mega-menu-wrap-cure-menu #mega-menu-cure-menu>li.mega-menu-item>a.mega-menu-link {
    font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
}
#mega-menu-wrap-cure-menu #mega-menu-cure-menu>li.mega-menu-item>a.mega-menu-link:hover {
    font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
}
a.mega-menu-link {
	transition: all 1s !important;
}

@media only screen and (max-width: 1175px) {
	.cure-banner-col {
		flex: 0;
		display: none;
	}
	.cure-banner-col-center {
		flex: 1;
	}
	.cure-custom-search-desktop {
		display: none;
	}
	.cure-custom-search-mobile {
		display: block;
	}
	.cure-middle-nav-col-1 {
		width: 50%;
	}
	.cure-middle-nav-col-2 {
		width: 0;
	}
	.cure-main-nav-col-1{
		width: 20%;
	}
	.cure-main-nav-col-2{
		width: 80%;
	}
	.cure-main-nav-col-2 .custom-search{
		width: 100%;
	}	
	#mega-menu-wrap-cure-menu .mega-menu-toggle.mega-menu-open+#mega-menu-cure-menu {
		top: 75px;
	}
}
/* cure header 2021 end*/

/* cure home banner beginning*/
#cure-home-featuredsellers {
	padding-left: 5%;
	padding-right: 5%;
}

#cure-home-banner {
	width: 100% !important;
	left: 0 !important;
	padding-left: 5% !important;
    padding-right: 5% !important;
	margin-left: 0 !important;
    margin-right: 0 !important;
	background-position: bottom 0 right 0 !important;
	background-size: contain !important;
}
.cure-home-banner-underline {
	background-image: url("https://www.spouse-ly.com/wp-content/uploads/2021/04/underline.png");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: bottom;
}
#cure-home-banner-textblock {
	background-color: #94CABE;
	padding: 25px;
	width: 210px;
	height: 210px;
	border-radius: 25px;
}
#cure-home-banner-textblock p {
    font-size: 26px !important;
	font-weight: 300 !important;
	font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif !important;
    color: white !important;
	line-height: 32px !important; 
}
.cure-home-banner-image1 {
	width: 100%;	
	height: 340px;
	float: right;
}
.cure-home-banner-image2 {
	width: 100%;	
	height: 260px;
	float: right;
}
.cure-home-banner-image3 {
	width: 100%;	
	height: 340px;
	float: right;
}
.cure-home-banner-image {
	background-size: cover;
	background-position: center center;
	border-radius: 25px;
	display: block;
	position: relative;
}
.cure-home-banner-image-text {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 15px;
	opacity: 0;
	height: auto;
	z-indeX: 500;
}
.cure-home-banner-image:hover .cure-home-banner-image-text {
	opacity: 1;
}
.cure-home-banner-image a.cure-home-banner-text-link {
	height: 100%;
	width: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
.cure-home-banner-image:hover a.cure-home-banner-text-link {	
	background-color: rgba(0, 0, 0, 0.15);
	border-radius: 25px;
}

p.cure-home-banner-text-product {
	display: block;
	color: white !important;
	font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif !important;
	font-weight: 700 !important;
	line-height: 22px !important;
	font-size: 18px !important;
}
p.cure-home-banner-text-vendor {
	display: block;
	letter-spacing: 1px;
	color: #F4F8F7 !important;
	margin-top: 25px;
	text-transform: uppercase;
	font-weight: 300 !important;
	line-height: 20px !important;
	font-size: 16px !important;
}
/* cure home banner end*/

#cure-home-about {
	margin-left: 2% !important;
	margin-right: 2% !important;
}

/* cure home trending products beginning */
#cure-trending-products div.prod_hold:hover .links {
	display: none !important;
}
#cure-trending-products .image img {
  width: 100%;
  height: 200px !important;
  object-fit: cover;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}
#cure-trending-products span.name {
	font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif !important;
	text-transform: capitalize;
	font-size: 18px;
	text-align: left;
	font-weight: 700;
	height: auto;
}
#cure-trending-products .price_hold {
	margin-top: 10px !important;
	font-size: 14px;
	text-align: left;
	font-weight: 300;
	height: auto;
	font-family: "Proxima Nova","Open Sans","Gill Sans MT","Gill Sans",Corbel,Arial,sans-serif !important;
}
#cure-trending-products .prod_hold .zass-list-prod-summary{
	height: auto;
	padding: 25px 25px 0 25px;
	margin: 0;
	display: block;
	border: none;
}
#cure-trending-products .wcfmmp_sold_by_container{
	height: auto;
	background-color: white;
	padding: 0 25px 25px 25px;
	display: block;
	margin: 0;
}
#cure-trending-products .wcfmmp_sold_by_wrapper {
	margin: 0 !important;
}
#cure-trending-products .wcfm_dashboard_item_title {
	text-align: left;
	width: 100%;
	font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif !important;
	font-weight: 100;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 14px;
	color: #5E6462;
}
#cure-trending-products .wcfmmp_sold_by_label {
	display: none;
}
#cure-trending-products img.wcfmmp_sold_by_logo.lazyloaded {
	display: none !important;
}

#cure-trending-products div.prod_hold {
	background-color: #fff;
    min-height: 500px;
    border: 0;
    padding: 0;
    margin: 0.5%;
    width: 24%;
	border-radius: 15px;
}


}
/* cure home trending products end */
/* cure home unique handpicked products beginning */
#cure-unique-products div.prod_hold .links {
	display: none !important;
}
div.prod_hold .links {
	display: none !important;
}
#cure-unique-products .image img {
  width: 100%;
  height: 200px !important;
  object-fit: cover;
  border-radius: 15px;
 -webkit-box-shadow: 1px 0px 19px 6px rgba(0,0,0,0.1); 
}
#cure-unique-products span.name {
	font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif !important;
	text-transform: capitalize;
	font-size: 18px;
	text-align: left;
	font-weight: 700;
	height: auto;
}
#cure-unique-products .price_hold {
	margin-top: 10px !important;
	font-size: 14px;
	text-align: left;
	font-weight: 300;
	height: auto;
	font-family: "Proxima Nova","Open Sans","Gill Sans MT","Gill Sans",Corbel,Arial,sans-serif !important;
}
#cure-unique-products .prod_hold .zass-list-prod-summary{
	height: auto;
	min-height: 80px;
	padding: 25px 25px 0 25px;
	margin: 0;
	display: block;
	border: none;
}
#cure-unique-products .wcfmmp_sold_by_container{
	height: auto;
	background-color: white;
	padding: 0 25px 25px 25px;
	display: block;
	margin: 0;
}
#cure-unique-products .wcfmmp_sold_by_wrapper {
	margin: 0 !important;
}
#cure-unique-products .wcfm_dashboard_item_title {
	text-align: left;
	width: 100%;
	font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif !important;
	font-weight: 100;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 14px;
	color: #5E6462;
}
#cure-unique-products .wcfmmp_sold_by_label {
	display: none;
}
#cure-unique-products img.wcfmmp_sold_by_logo.lazyloaded {
	display: none !important;
}
/* cure home unique handpicked products end */
/* cure category section beginning */
.cure-category-image img{
  width: 100%;
  height: 200px !important;
  object-fit: cover;
}
/* cure category section end */
/* footer 2021 begin */

.cure-footer-wrap {
	width: 100%;
	padding: 50px 5%;
	min-height: 200px;
	background-image: url("https://www.spouse-ly.com/wp-content/uploads/2021/04/footer-bg.png") ;
	background-position: bottom;
	background-repeat: no-repeat;
}
img.cure-footer-logo {
	width: 100%;
	max-width: 250px;
	height: auto;
}
.cure-footer-nav {
	display: flex;
	flex-flow: row;
}
.cure-footer-logo-col {
	width: 40%;
}
.cure-footer-col {
	width: 15%;
}

.cure-footer-bottom {
	display: flex;
	align-items: flex-end;
	flex-flow: row;
}
.cure-footer-social-col {
	width: 30%;
}
.cure-footer-copyright-col {
	width: 70%;
	text-align: right;
}

.cure-bottom-margin {
	margin-bottom: 25px;
}

@media only screen and (max-width: 1450px) { 
	.cure-footer-bottom {
		display: flex;
		align-items: flex-end;
		flex-flow: column;
	}
	.cure-footer-nav {
		display: flex;
		flex-flow: column;
	}
	.cure-footer-social-col {
		width: 100%;
		text-align: center;
	}
	.cure-footer-copyright-col {
		width: 100%;
		text-align: center;
	}
	.cure-footer-logo-col {
		width: 100%;
		text-align: center;
	}
	.cure-footer-col {
		width: 100%;
		text-align: center;
	}
}

/* footer 2021 end */


#cure-buying-selling-banner .vc_custom_1618927363446 {
	background-size: cover;	
}

#cure-buying-selling-banner .vc_custom_1618927350893 {
	background-size: cover;		
}
@media only screen and (min-width: 1400px) { 
	.cure-banner {
		padding-left: 10% !important;
    	padding-right: 10% !important;
	}
	.cure-main-nav-wrap {
		padding-left: 10% !important;
    	padding-right: 10% !important;
	}
	.cure-middle-nav {
		padding-left: 10% !important;
    	padding-right: 10% !important;
	}
	#cure-home-banner {
		padding-left: 10% !important;
    	padding-right: 10% !important;
	}
	#cure-home-featuredsellers {
		padding-left: 10%;
		padding-right: 10%;
	}
	#cure-trending-products .image img {
	  height: 300px !important;
	}
	#cure-unique-products .image img {
	  height: 300px !important;
	}
	.cure-category-image img{
	  height: 300px !important;
	}
}

@media only screen and (min-width: 1700px) { 
	#cure-trending-products .image img {
	  height: 350px !important;
	}
	#cure-unique-products .image img {
	  height: 350px !important;
	}
	.cure-category-image img{
	  height: 350px !important;
	}
}

@media only screen and (min-width: 1500px) { 
	#cure-trending-products div.prod_hold {
		min-height: 575px;
	}
}

@media only screen and (max-width: 1260px) {
	#cure-trending-products div.prod_hold {
		min-height: 400px;
		margin: 0.5%;
		width: 48% !important;
	}	
	#cure-unique-products div.prod_hold {
		min-height: 400px;
		margin: 0.5%;
		width: 48% !important;
	}	
}

@media only screen and (max-width: 800px) {
	#cure-trending-products div.prod_hold {
		min-height: 400px;
		display: block;
		margin-bottom: 25px;
		width: 99% !important;
	}
	#cure-unique-products div.prod_hold {
		min-height: 400px;
		display: block;
		margin-bottom: 25px;
		width: 99% !important;
	}	
	#cure-trending-products .image img {
		height: 300px!important;
	}
	#cure-home-banner h1.cure-h1{
		font-size: 40px !important;
		line-height: 55px !important;
	}
	p.cure-footer-p{
		text-align: center;
	}
}
/* cure footer beginning */
.vc_custom_1618947421110 {
	background-position: bottom;
	background-repeat: no-repeat;
}
.vc_custom_1619479723077 {
	background-position: bottom;
	background-repeat: no-repeat;
}
/* cure footer end */
/* cure home styles end*/


/*fearther family gallery css */
/**
 * adding transparency to unclicked controls / opacity to active thumbs
 */
#my_thumb_slider .control {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

#my_thumb_slider .control.active {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
.feature-img{
	width: 50%;
	float: left;
}
.feature-cont{
	width: 50%;
	float: left;
}
.feat-title{
	font-size: 35px;
}
.feature-cont h3, .feature-cont h2 {
    font-size: 16px !important;
    font-weight: normal;
}
.feature-cont {
    font-size: 18px;
}
a.readfea {
    display: block;
    background: #94CABE !important;
    padding: 5px 10px;
    width: 120px;
    text-align: center;
    margin-top: 20px;
    color: white;
    border-radius: 15px;
    color: white !important;
}
#header_top .zass-social {
    float: left !important;
}
span.zass-top-bar-mail {
    margin-top: 10px !important;
}
span.zass-top-bar-phone {
    margin-left: 20px;
}
.fe-control{
	width: 50%;
	float: left;
}
.fe-cont{
	width: 50%;
	float: left;
}
a.readfea {
    border-color: #000 !important;
    color: #fff !important;
    background: #94CABE !important;
    border: 1px dashed #ccc;
    border-radius: 30px !important;
    font-size: 16px !important;
    padding: 5px 10px !important;
}
a.readfea:hover {
    color: black !important;
    text-decoration: none;
}
#wcfmmp-stores-wrap ul.wcfmmp-store-wrap li.coloum-3 a.wcfmmp-visit-store{
	border: 1px dashed #000 !important;
	font-size: 16px !important;
	padding: 5px 10px !important;
	border-radius: 30px !important;
}
#wcfmmp-stores-wrap ul.wcfmmp-store-wrap li.coloum-3 a.wcfmmp-visit-store:hover{
	color: black !important;
}
.playlist {
    font-family: 'playlist' !important;
}
.monts{
	font-family: 'montserrat' !important;
}
.desk{
	display: block;
}
.mobi {
    display: none;
}
.xoo-wsc-basket {
    padding: 0px !important;
    border-radius:none !important;
    margin: 0px !important;
    z-index: 9999999;
    cursor: pointer;
    position: unset !important;
    transition: none !important;
    display: none !important;
}
.show-cart{
	display: block !important;
	box-shadow: none !important;
}
#header #menu {
    float: right !important;
    margin-top: 10px;
}
.cart-item{
	display: none;
}
span.new-it-count {
    top: 12px;
    left: 19px;
    width: 15px;
    height: 15px;
    font-size: 5px;
    line-height: 16px;
    background: #94cabe !important;
    position: absolute;
    border-radius: 50%;
    text-align: center;
    color: white;
}
#cart-module .show-cart:before {
    display: inline-block;
    content: "\f290";
    font-family: 'Font Awesome 5 Free';
    font-size: 16px;
    float: left;
    position: relative;
    color: #c6c6c6;
    top: 0px;
    font-weight: 900 !important;
}
.xoo-wsc-products img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    max-height: 100px !important;
    min-height: 50px !important;
    height: auto !important;
}
dd.variation-Store {
    width: 100%;
}
.xoo-wsc-sm-left dl.variation {
    display: none;
}
@media only screen and (max-width: 768px) {
  /* For mobile phones: */
 .feature-img{
	width: 100%;
	float: left;
}
#header #menu {
    float: right !important;
    margin-top: -18px;
}
.feature-cont{
	width: 100%;
	float: left;
}
.fe-control{
	width: 100%;
	float: left;
	text-align: center;
}
.fe-cont{
	width: 100%;
	float: left;
	/*text-align: center;*/
}
h4.feat-title.fet-pro {
    font-size: 22px;
    margin-top: 25px;
}
.mobi {
    width: 60%;
    display: block;
}
.desk{
	display: none;
}
.zass-top-bar-mail:before, .zass-top-bar-phone:before {
    content: "\f003";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    vertical-align: middle;
    margin-right: 0px !important;
    margin-left: 0px !important;
    float: right !important;
}
span.zass-top-bar-mail {
    float: right;
}
}